html, body {
	margin: 0;
	padding: 0;
	background-color: lightgray;
	font-family: "Arial";
}

h2, h5 {
	text-align: center;
}

.pre_start_container ul {
	margin: 0 auto;
	width: 600px;
	font-size: 14px;
}

.pre_start_container button {
	margin: auto;
	display: block;
}